<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/card_purchase_category"
    android:layout_width="match_parent"
    android:layout_marginLeft="@dimen/dp_3"
    android:layout_marginTop="@dimen/dp_8"
    android:layout_marginRight="@dimen/dp_4"
    android:layout_height="wrap_content">

    <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
        android:id="@+id/tv_second_category_title"
        style="@style/Second_Category_Style"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@color/s_3c_to_white"
        android:textSize="@dimen/dp_14"
        tools:text="瓜果類" />

    <com.qmuiteam.qmui.alpha.QMUIAlphaImageButton
        android:id="@+id/iv_category_delete"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:layout_gravity="right"
        android:src="@drawable/ic_red_circular_delete" />
</androidx.cardview.widget.CardView>